Subject: Re: lyx does not run on HP425t under NetBSD-1.4.2
To: Torsten Sadowski <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 07/06/2000 19:01:04
On Thu, 6 Jul 2000, Torsten Sadowski wrote:
>      /usr/libexec/ symbol "_glXMakeCurrent" in
>      lyx:/usr/X11R6/lib/
> What is the villain? lyx,xforms-0.88 or

xforms or lyx, i'd say. You can try to rebuild lyx from pkgsrc, though. It
should pick up your teTeX-1.0.6 just fine.

Please use to ask future package-related questions.

 - Hubert

NetBSD - because Unix isn't just #include <linux.h>, i386, ILP32, ELF, ...!